Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229015 - oops in kernel version 2930
Summary: oops in kernel version 2930
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-16 15:21 UTC by Chuck Ebbert
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-23 16:21:34 UTC


Attachments (Terms of Use)

Description Chuck Ebbert 2007-02-16 15:21:11 UTC
reported by: fedora-list@puzzled.xs4all.nl

Not sure what info to provide so a copy of the ouput in an xterm when
the oops happened. Only thing I know is consistent is that my bluetooth
mouse no longer works when this happens. During shutdown hidd hangs and
I need to do a hard reset.

Message from syslogd@localhost at Thu Feb 15 20:57:32 2007 ...
localhost kernel: Oops: 0000 [#1]

Message from syslogd@localhost at Thu Feb 15 20:57:32 2007 ...
localhost kernel: SMP 

Message from syslogd@localhost at Thu Feb 15 20:57:32 2007 ...
localhost kernel: CPU:    0

Message from syslogd@localhost at Thu Feb 15 20:57:32 2007 ...
localhost kernel: EIP:    0060:[<c04eb036>]    Tainted: P       VLI

Message from syslogd@localhost at Thu Feb 15 20:57:32 2007 ...
localhost kernel: EFLAGS: 00010286   (2.6.20-1.2930.fc7 #1)

Message from syslogd@localhost at Thu Feb 15 20:57:32 2007 ...
localhost kernel: EIP is at kobject_get_path+0x20/0x9a

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel: eax: 00000000   ebx: ecb92402   ecx: ffffffff   edx:
000000d0

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel: esi: f21be8a0   edi: 6b6b6b6b   ebp: ebe96e98   esp:
ebe96e7c

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel: ds: 007b   es: 007b   ss: 0068

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel: Process khidpd_04580058 (pid: 3601, ti=ebe96000
task=f1332030 task.ti=ebe96000)

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel: Stack: ebe96e9c f21be8a0 00000001 c04eb055 ecb92402
f21be7c8 f245c738 ebe96ed8 

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel:        c055dee8 0046510d 00000246 ffffffff fffffffe
ffffffff 00000000 c06ad917 

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel:        ecb923d6 f232add4 00000000 00000000 ecb92402
00000006 c055deab ebe96f2c 

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel: Call Trace:

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel:  [<c04051c9>] show_trace_log_lvl+0x1a/0x2f

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel:  [<c0405279>] show_stack_log_lvl+0x9b/0xa3

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel:  [<c0405415>] show_registers+0x194/0x26a

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel:  [<c0405618>] die+0x12d/0x242

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel:  [<c06118f7>] do_page_fault+0x3ee/0x4ba

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel:  [<c06100f4>] error_code+0x7c/0x84

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel:  [<c055dee8>] class_uevent+0x3d/0x1dc

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel:  [<c04eba54>] kobject_uevent_env+0x21a/0x412

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel:  [<c04ebc56>] kobject_uevent+0xa/0xc

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel:  [<c055d844>] class_device_del+0x11a/0x138

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel:  [<c055d86d>] class_device_unregister+0xb/0x15

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel:  [<c05866c0>] input_unregister_device+0x116/0x13e

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel:  [<f922905c>] hidp_session+0x411/0x435 [hidp]

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel:  [<c0404cb3>] kernel_thread_helper+0x7/0x10

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel:  =======================

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel: Code: 90 55 89 e5 e8 1c aa f8 ff 5d c3 55 89 e5 57 56
89 c6 53 83 ec 10 89 45 e8 c7 45 ec 01 00 00 00 8b 3e 85 ff 74 73 31 c0
83 c9 ff <f2> ae f7 d1 49 8b 45 ec 8d 44 08 01 89 45 ec 8b 76 24 85 f6
75 

Message from syslogd@localhost at Thu Feb 15 20:57:33 2007 ...
localhost kernel: EIP: [<c04eb036>] kobject_get_path+0x20/0x9a SS:ESP
0068:ebe96e7c

If you need any other information please let me know.

Comment 1 Dave Jones 2007-04-23 16:21:34 UTC
tainted.



Note You need to log in before you can comment on or make changes to this bug.